OTFMERGE(1)

NAME
otfmerge - Change the number of streams for an OTF trace

DESCRIPTION

    otfmerge - Change the number of streams for an existing OTF trace.

    Syntax: otfmerge [options] <input file name>

    options:

-h, --help
    show this help message

-V  show OTF version

-p  show progress

-n <n>
    set number of streams for output set this to 0 for using one stream per process (default: 1)

-f <n>
    max. number of filehandles available per rank

-o <name>
    namestub of the output file (default: out)

-rb <size>
    set buffersize of the reader (for each rank)

-wb <size>
    set buffersize of the writer (for each rank)

-z <zlevel>
    write compressed output zlevel reaches from 0 to 9 where 0 is no compression and 9 is the highest level

--stats
    cover statistics too

--snaps
    cover snapshots too

--long
    write long OTF format